@charset "utf-8";

/* contents
----------------------------------------------------------- */

#c_top {
	background:url(../../safety/parts/c_title.jpg) no-repeat;
}
ol,ul,dl {
	margin: 10px 0 10px 50px;
}
.advice {
	color:#F90;
	font-size: 120%;
	font-weight: bold;
}
li img {
	margin-top: 10px;
}
table#maicon {
	width: 590px;
	margin: 10px 20px 10px 50px;
	background: #FFF8C8;
}
#maicon_t {
	color:#F60;
	font-size:120%;
}
.maicon_t2 {
	font-size:110%;
}
table.step {
	width: 450px;
	margin: 10px 20px;
	border: 2px dashed #9cf;
	font-size: 80%;
}
table.step td {
	padding: 3px;
}
.gastube {
	color:#F90;
	font-weight: bold;
}
ul#tube {
	list-style-type:none;
}
table.waku {
	width:660px;
}
table.waku td.bun {
	width: 430px;
}
dl.kanki {
	margin-left: 20px;
}
dl.kanki dt {
	color:#F90;
	font-size: 120%;
	font-weight: bold;
}
dl.kanki dd {
	margin-left: 1em;
}
img.sp {
	margin-top:7px;
}
